  <fieldset style = "margin:0;padding:1px;">
  
    <table style = "width:100%" cellpadding = "0" cellspacing = "0" border = "0">
      <caption>
        <b>Choisissez une localisation </b>
      </caption>
      <tr>
        <td colspan = "2" align = "center"><webobject name = "PubImplantations" /> </td>
      </tr>
      <tr>
        <td colspan = "2" align = "center">Affinez la recherche et/ou cliquez sur le bouton &quot;Chercher&quot;</td>
      </tr>
      <!--  
      <tr>
        <td style = "text-align:right;width:70px;">Type :</td>
        <td><webobject name = "LstTypeSalle"/></td>
      </tr>
      -->
      <tr>
        <td style = "text-align:right;width:70px;">Chercher :</td>
        <td><webobject name = "LibSearch" /></td>
      </tr
      <webobject name = "ShowCloseOnSelect"><tr><td colspan = "2"><label style = "font-style:italic;">Fermer la fenetre à la selection<webobject name = "AofClose"><webobject name = "CbxCloseOnSelect"/></webobject></label> </td> </tr></webobject>
      
      <tr>
        <td colspan = "2">dans&nbsp;<webobject name = "cbxBat" />Local
           <webobject name = "cbxPorte" />Salle
           <webobject name = "cbxEtage" />Etage 
          <webobject name = "AsbGo" /><webobject name="AsbGoFunc"/>
        </td>
      </tr>
      <tr>
        <td colspan = "2">
          <webobject name = "AULTree">
            <webobject name = "isTreeShowed">
              <webobject name = "TreeView">
                <webobject name = "IsLink">
                  <webobject name = "IsAjaxLink">
                    <webobject name = "ActionAjaxLink"><webobject name = "Libelle" /></webobject>
                  </webobject>
                  <webobject name = "IsNotAjaxLink">
                    <webobject name = "ActionLink"><webobject name = "Libelle" /></webobject>
                  </webobject>
                </webobject>
                <webobject name = "IsNotLink"> <webobject name = "Libelle" /> </webobject>
              </webobject>
            </webobject>
          </webobject>
        </td>
      </tr>
    </table>
    </fieldset>
